[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: SubVersion 1.4 with Apache 2.2

From: Greg Thomas <thomasgd_at_omc.bt.co.uk>
Date: 2006-11-22 18:08:59 CET

On Wed, 22 Nov 2006 17:12:38 +0100, Emanuele Orlandi
<e.orlandi@zucchetticonsi.it> wrote:

>I'd like to use SubVersion 1.4 with Apache 2.2
>Does anyone know if there is the mod_dav_svn compatible with Apache 2.2?
>If so, where can I find it?

As you seem to imply you don't want to compile from source, you'll
need to indicate which platform you are intending to run on!

Greg

-- 
This post represents the views of the author and does
not necessarily accurately represent the views of BT.
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Nov 22 18:10:32 2006

This is an archived mail posted to the Subversion Users mailing list.